using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5;

namespace skyscraper8.Ietf
{
	public class IetfException : SkyscraperException
	{
		public IetfException()
		{
		}

		public IetfException(string message) : base(message)
		{
		}

		public IetfException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
